if command -v yay &>/dev/null; then
  echo "Yay installed, skipping"
else
  echo "Installing Yay"
  sudo pacman -Syu
  sudo pacman -S --needed git base-devel
  git clone https://aur.archlinux.org/yay.git
  cd yay
  makepkg -si
  cd ../
  rm -rf yay
fi
echo "Installing pacman packages"
sudo pacman -S --needed nano ttf-dejavu ttf-liberation libice libsm pipewire pipewire-pulse mono git eza nano
echo "Installing yay packages"
yay -S --needed ironpython3
